pbmtobbnbg(1)

NAME
pbmtobbnbg - convert a portable bitmap into BitGraph graphics

SYNOPSIS
pbmtobbnbg [rasterop] [x y] < pbmfile

DESCRIPTION
Reads a portable bitmap as input. Produces BBN BitGraph terminal Display Pixel Data (DPD) sequence as output.

The rasterop can be specified on the command line. If this is omitted, 3 (replace) will be used. A position in (x,y) coordinates can also be specified. If both are given, the rasterop comes first. The portable bitmap is always taken from the standard input.

Note that there is no bgtopbm tool.

This programm was initially named pbmtobg.

SEE ALSO
pbm(5)

AUTHOR
Copyright 1989 by Mike Parker.